<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<%@ taglib prefix="s" uri="http://www.springframework.org/tags"%>

<!-- Page Content  -->
<div id="divContent">

	<div class="form-group">
		<label for="txtOriginSource">원본 소스 :</label>
		<textarea class="form-control" rows="10" id="txtOriginSource"></textarea>
	</div>
	<div>
		<label>* 변수가 들어갈 곳에는 @@@@ 를 넣어주세요. [@@@@] 은 [" +  + "] 으로 변환 됨 </label>
		<label>* @@@@ 변수는 문장의 맨 앞 또는 맨 뒤에 오면 안 됨 </label>
	</div>
	<button type="button" id="btnTestHtmlConvert" class="btn btn-primary">[[ 변환 ]]</button>
	<div class="form-group">
		<label for="txtTargetSource">타겟 소스 :</label>
		<textarea class="form-control" rows="10" id="txtTargetSource"></textarea>
	</div>
</div>

<script type="text/javascript" src="<c:url value="/resources/js/mobile/test/htmlconvert.js?version=" /><s:message code="mp.version"/>"></script>

<script type="text/javascript">
$(document).ready(function () {

	//==== 페이지 기본 설정 { ====
	$('#divHeader').css('display', 'block');
	$('#divHeaderTitle').text("html convert");

    $('#dismiss, .overlay').on('click', function () {
        $('#divMainMenu').removeClass('active');
        $('#divQuickMenu').removeClass('active');
		$('.overlay').removeClass('active');
    });

    $('#myModalBtn').click(function(){
/* 		$('#modalPatientInfo').modal('show');
	  	var mplusModalPatientinfo = new mplus_modal_patientinfo();
	  	mplusModalPatientinfo.init(); */
	  	
		$('#modalSample').modal('show');
	  	var mplusModalSample = new mplus_modal_sample();
	  	mplusModalSample.init();
    });
	//==== 페이지 기본 설정 } ====
		
	//==== 메뉴기능 제거 { ====
	$('.side-right').css('display', 'none');	
	$('.side-left').css('display', 'none');	
	//==== 메뉴기능 제거 } ====		
		
	//==== 서비스 객체 { ====
	var mplusTestHtmlconvert = new mplus_test_htmlconvert();
	mplusTestHtmlconvert.init();
	//==== 서비스 객체 } ====

});
</script>
